body{
    background-image: linear-gradient(58deg,#2370af 30%,#1a2360 56%);
}
.h2{
    font-size: 16px !important;
}
.login-card{
    width: 93%;
    margin: auto;
    background-color: #10163a !important;
    color:  #fff!important;
    border-radius: 6px !important;
}
.login-card label{
    font-size: .85rem;
}
.vertical-center {
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.login-logo{
    width: 40%!important;
    margin-top: 1rem!important;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.login-h1{
    font-size: 28px;
}
.login-p{
    font-size: 12px;
}

input{
      background: #262c49!important;
      color: #fff!important;
      border-color: #262c49 !important;
      font-size: 0.8rem!important;
}
input:hover {
    border: 1px solid black;
}
input[type=checkbox]{
    border-color: white !important;
}
.hidePass{
    right: 0 !important;left: unset !important;
}
.hidePass:hover{
    opacity: 0.5;
}
.remember-label{
    font-size: 1rem;margin-left: 3px !important
}
.forgot-password{
    float: right;font-size: 12px;color: white;    text-decoration: underline;
}
.input-group-text{
    border:0 !important;
    background-color: #262c49 !important;
}
.login-button{
    padding: 0.75rem 2rem;
    background: linear-gradient(90deg,#a533c1,#bd27b2,#cf1ca2,#dd1792,#e71d82)!important;
    border-radius: 22px;
    font-size: 12px;
    color: #fff!important;
    cursor: default;
    font-weight: 700;
    opacity: 1!important;
    min-width: 89%;
    font-family: Montserrat,Helvetica,Arial,sans-serif;
    margin-top: 6%;
    border: 0;
}
.hr{
    width:100%;text-align:left;margin-left:0
}
.start-eva-free-btn{
    padding: 0.75rem 2rem;
    border-radius: 22px;
    font-size: 12px;
    color: #fff!important;
    cursor: default;
    font-weight: 700;
    opacity: 1!important;
    font-family: Montserrat,Helvetica,Arial,sans-serif;
    border: 0;
    background: linear-gradient(to right top,#1569b9,#037ac8,#008bd5,#009ce2,#00adee)!important;
    min-width: 72% !important;
}
.carousel-indicators > button {
    border-radius: 50%;
    width: 8px !important;
    background-color: #5865d4 !important;
    height: 8px !important;
}
.carousel-indicators > button.active {
    background-color: #fff !important;
}

.form-check-input:checked {
    background-color: #0d6efd !important;
    border-color: #0d6efd !important;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='M6 10l3 3l6-6'/%3e%3c/svg%3e") !important;
  }

  .form-check-input:focus {
    border-color: #86b7fe !important;
}